Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003334KdenliveRenderingpublic2014-07-05 17:012014-08-05 14:49
Reporterjmanjohn61 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platform64 bitOSUbuntuOS Version14.04
Product Version0.9.6 
Target VersionFixed in Version0.9.10 
Summary0003334: Transcoding a clip crash Kdenlive
DescriptionSelected transcode clip then clip then profile then start then crash then repeat.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filestxt file icon kdenlive-20140705-094401.kcrash.txt [^] (9,947 bytes) 2014-07-05 17:01 [Show Content]

- Relationships
has duplicate 0003335resolvedvpinon Crshed transcoding large .mov file 

-  Notes
(0010115)
vpinon (administrator)
2014-07-06 23:26

Hello,
The backtrace shows a problem linked to the destination name, but any weird scheme I am trying doesn't reproduce your crash: do you use special folder / file name pattern?
(0010165)
vpinon (administrator)
2014-08-05 14:49

Not reproduced, but changed that part to avoid corner case

- Issue History
Date Modified Username Field Change
2014-07-05 17:01 jmanjohn61 New Issue
2014-07-05 17:01 jmanjohn61 File Added: kdenlive-20140705-094401.kcrash.txt
2014-07-06 23:18 vpinon Relationship added has duplicate 0003335
2014-07-06 23:26 vpinon Note Added: 0010115
2014-08-05 14:49 vpinon Note Added: 0010165
2014-08-05 14:49 vpinon Status new => resolved
2014-08-05 14:49 vpinon Fixed in Version => 0.9.10
2014-08-05 14:49 vpinon Resolution open => fixed
2014-08-05 14:49 vpinon Assigned To => vpinon


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker